uuid: 9074f555-1d9d-4dd5-a46d-cf6cd83c8a0b
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: banner_large
label: 'Banner large (1920x750)'
effects:
  b45fcc20-1728-48ae-a28a-01f3d7f644c3:
    uuid: b45fcc20-1728-48ae-a28a-01f3d7f644c3
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1920
      height: 750
      crop_type: focal_point
